## r-cran-webfakes 1.1.3

=== DESCRIPTION ===
Package: webfakes
Title: Fake Web Apps for HTTP Testing
Version: 1.1.3
Authors@R: 
    c(person(given = "Gábor",
             family = "Csárdi",
             role = c("aut", "cre"),
             email = "csardi.gabor@gmail.com"),
      person(family = "RStudio, Pbc.",
             role = "cph"),
      person(family = "Civetweb contributors",
             role = "ctb",
             comment = "see inst/credits/ciwetweb.md"),
      person(family = "Redoc contributors",
             role = "ctb",
             comment = "see inst/credits/redoc.md"),
      person(given = "L. Peter",
             family = "Deutsch",
             role = "ctb",
             comment = "src/md5.h"),
      person(given = "Martin",
             family = "Purschke",
             role = "ctb",
             comment = "src/md5.h"),
      person(family = "Aladdin Enterprises",
             role = "cph",
             comment = "src/md5.h"),
      person(given = "Maëlle",
             family = "Salmon",
             role = "ctb",
             email = "maelle.salmon@yahoo.se",
             comment = c(ORCID = "0000-0002-2815-0399")))
Description: Create a web app that makes it easier to test web clients
  without using the internet. It includes a web app framework with path
  matching, parameters and templates. Can parse various 'HTTP' request
  bodies. Can send 'JSON' data or files from the disk. Includes a web app
  that implements the <https://httpbin.org> web service.
License: MIT + file LICENSE
URL: https://webfakes.r-lib.org/,
        https://github.com/r-lib/webfakes#readme
BugReports: https://github.com/r-lib/webfakes/issues
RoxygenNote: 7.1.1.9001
Config/testthat/edition: 3
Imports: stats, tools, utils
Suggests: callr, curl, glue, jsonlite, httr, httpuv, testthat (>=
        3.0.0), withr, xml2
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2021-04-30 11:02:05 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  RStudio, Pbc. [cph],
  Civetweb contributors [ctb] (see inst/credits/ciwetweb.md),
  Redoc contributors [ctb] (see inst/credits/redoc.md),
  L. Peter Deutsch [ctb] (src/md5.h),
  Martin Purschke [ctb] (src/md5.h),
  Aladdin Enterprises [cph] (src/md5.h),
  Maëlle Salmon [ctb] (<https://orcid.org/0000-0002-2815-0399>)
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2021-04-30 11:30:02 UTC
