=== debian/changelog ===
r-cran-webfakes (1.1.3-2) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Fix lintian-override

  [ Nilesh Patra ]
  * Disable one failing test
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Fix and add lintian overrides

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 12:56:07 +0530

r-cran-webfakes (1.1.3-1) unstable; urgency=medium

  * Initial release (closes: #992327)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 12:40:42 +0200
