## r-cran-webfakes 1.1.6

=== debian/changelog ===
r-cran-webfakes (1.1.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 19:40:25 +0100

r-cran-webfakes (1.1.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 14:38:02 +0100

r-cran-webfakes (1.1.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 09:24:24 +0200
