=== debian/changelog ===
r-cran-webfakes (1.1.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 16:09:53 +0100
