=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/webfakes_([-\d.]*)\.tar\.gz
