## r-cran-webfakes 1.2.0

=== debian/changelog ===
r-cran-webfakes (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Test needs-internet
  * Sync Test-Depends with Suggests

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 18:25:18 +0200
