=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
#         r-cran-brotli,
         r-cran-callr,
         r-cran-covr,
         r-cran-curl,
         r-cran-digest,
         r-cran-glue,
         r-cran-httpuv,
         r-cran-httr,
         r-cran-jsonlite,
         r-cran-testthat,
         r-cran-withr,
         r-cran-xml2,
         r-cran-zip
Restrictions: allow-stderr, needs-internet
