## r-cran-webfakes 1.3.0

=== DESCRIPTION ===
Package: webfakes
Title: Fake Web Apps for HTTP Testing
Version: 1.3.0
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Posit Software, PBC", role = c("cph", "fnd")),
    person(, "Civetweb contributors", role = "ctb",
           comment = "see inst/credits/ciwetweb.md"),
    person(, "Redoc contributors", role = "ctb",
           comment = "see inst/credits/redoc.md"),
    person("L. Peter", "Deutsch", role = "ctb",
           comment = "src/md5.h"),
    person("Martin", "Purschke", role = "ctb",
           comment = "src/md5.h"),
    person(, "Aladdin Enterprises", role = "cph",
           comment = "src/md5.h"),
    person("Maëlle", "Salmon", , "maelle.salmon@yahoo.se", role = "ctb",
           comment = c(ORCID = "0000-0002-2815-0399"))
  )
Description: Create a web app that makes it easier to test web clients
    without using the internet. It includes a web app framework with path
    matching, parameters and templates. Can parse various 'HTTP' request
    bodies. Can send 'JSON' data or files from the disk. Includes a web
    app that implements the 'httpbin.org' web service.
License: MIT + file LICENSE
URL: https://webfakes.r-lib.org/, https://github.com/r-lib/webfakes
BugReports: https://github.com/r-lib/webfakes/issues
Depends: R (>= 3.6)
Imports: stats, tools, utils
Suggests: brotli, callr, covr, curl, digest, glue, httpuv, httr,
        jsonlite, processx, testthat (>= 3.0.0), withr, xml2, zip (>=
        2.3.0)
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-12-11 01:08:07 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Posit Software, PBC [cph, fnd],
  Civetweb contributors [ctb] (see inst/credits/ciwetweb.md),
  Redoc contributors [ctb] (see inst/credits/redoc.md),
  L. Peter Deutsch [ctb] (src/md5.h),
  Martin Purschke [ctb] (src/md5.h),
  Aladdin Enterprises [cph] (src/md5.h),
  Maëlle Salmon [ctb] (<https://orcid.org/0000-0002-2815-0399>)
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2023-12-11 04:20:02 UTC
