=== debian/changelog ===
r-cran-webfakes (1.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 14:44:28 +0100

r-cran-webfakes (1.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2023 11:40:07 +0200
