=== debian/control ===
Source: r-cran-webfakes
Section: gnu-r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webfakes
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webfakes.git
Homepage: https://cran.r-project.org/package=webfakes
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Testsuite: autopkgtest-pkg-r

Package: r-cran-webfakes
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: fake Web Apps for HTTP testing of GNU R packages
 Create a web app that makes it easier to test web clients
 without using the internet. It includes a web app framework with path
 matching, parameters and templates. Can parse various 'HTTP' request
 bodies. Can send 'JSON' data or files from the disk. Includes a web app
 that implements the <https://httpbin.org> web service.
