=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr, needs-internet
Depends:
 @,
 r-cran-callr,
 r-cran-covr,
 r-cran-curl,
 r-cran-digest,
 r-cran-glue,
 r-cran-httpuv,
 r-cran-httr,
 r-cran-jsonlite,
 r-cran-processx,
 r-cran-testthat (>= 3.0.0),
 r-cran-withr,
 r-cran-xml2,
 r-cran-zip (>= 2.3.0),
